Subject: Re: [External] : Re: bug#78935: 30.1.90; [PATCH] Let Imenu optionally allow duplicate menu entries

From: Eli Zaretskii <[email-masked]>
Date: Sat, 05 Jul 2025 19:45:05 +0300

> From: Drew Adams <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Sat, 5 Jul 2025 16:20:39 +0000
> 
> > Please add a suitable :version tag.
> > Also, this new user option should be called out in NEWS.
> 
> Thanks for considering the patch.
> 
> . Can you tell me what :version to use - would it be "30.2"?

No, "31.1", since the change will go to the master branch, which will
become Emacs 31.

> . I'm not familiar with what's needed for NEWS.  Can you
>   let me know what's needed and what form you need it in?

here's an example, which I hope will explain this.  If not, please ask
more specific questions.

  *** New user option 'quit-window-kill-buffer'.
  This option specifies whether 'quit-window' should preferably kill or
  bury the buffer shown by the window to quit.

IOW, the fact there's a new option, and a short description what it
does.  In the current case, I'd also state the default value.

Thanks.